/* CSS Document */


body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.style1 {color: #000099; font-size: 24px;}
.style2 {color: #000000; font-size: 18px; font-weight: bold;}
.style3 {color: #000000; font-size: 14px; }
.style4 {color: #000000; font-weight: bold;	font-size: 14px;}
